uuid: 7df7f15f-b2e1-499a-88fe-2ca48efb0630
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.title
field_name: title
entity_type: node
bundle: homepage
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
